
<div class="tad-referral-roster">
  <app-tenant-roster
    [isTAD] = "true"
    [hpSiteIDforTAD]="selectedHpSite ? selectedHpSite.siteID : 0"
    [hpSiteNoforTAD]="selectedHpSite ? selectedHpSite.siteNo : ''"
    [hpSiteNameforTAD]="selectedHpSite ? selectedHpSite.siteName : ''"
    [hpAgencyIDforTAD]="selectedHpSite ? selectedHpSite.agencyID: ''"
    [hpAgencyNoforTAD]="selectedHpSite ? selectedHpSite.agencyNo: ''"
    [hpAgencyNameforTAD]="selectedHpSite ? selectedHpSite.agencyName: ''"
    [tadValidationMsg]="tadValidationMsg"
    (callTadValidator)="callTadValidator($event)">
  </app-tenant-roster>
  <app-nav-footer [isSaveRequired]="false" [isExitRequired]="true" (Exitbtn)="onExitClick()" (Previousbtn)="PreviousTadPage()" (Nextbtn)="NextTadPage()"></app-nav-footer>
</div>

